@charset "utf-8";
@import url('http://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@100;300;400;500;700;900;|Noto+Serif+TC:wght@200;300;400;500;600;700;900;&display=swap');

#footer .container *{font-family:'Noto Sans TC',sans-serif;}
body{font-size:18px;font-family:'Noto Serif TC','Noto Sans TC',sans-serif;letter-spacing:-0.04em;}
#nav,.subMenu{font-size:1.2rem;}
#nav .depth1 li .head span,#nav .depth2 li a,
.Page h1, .Page h2{letter-spacing:-0.02em;}
#nav .depth2 li a{font-size: 85%;}

section h2,section h3,#sec01 .text div *,#sec05 p,#quick *,.Page h1, .Page h2,.subVisual article .container{font-family:'Noto Sans TC','Noto Serif TC',sans-serif;}
#sec05 p{font-weight: 500;}

.bo_sch{font-size:0.95rem}
.sch_bar{max-width:100%;}
.sch_bar input[type="text"]{width:calc(100% - 88px);text-indent: 5px;}

a.btn, .btn{ font-weight: 400; letter-spacing: 0;}
.btn_bo_user .btn span{letter-spacing:0;font-size: 1em;font-weight: 500;}

.p0104 .info_wrap li div{padding-right:30px;font-size:185%;}
.p0104 .info_wrap li div strong{font-size:100%;}
.p0104 .info_wrap li div p{font-size:0.6em;}
.p0201 .imgBg dl dd{padding:0 5%;}
.p0201 .imgBg strong{font-size:1.05em;}
.p0201 .imgBg span{display: inline-block;}
.p0501 section .container .land{text-align: center;}
.p0501 section .container .land span{ padding: 8% 0; }